/* CSS Document */

/*mv*/
	#mv { background: url("../images/hospitality/mv.jpg") center center no-repeat;
		background-size: cover; }
	#mv img { margin: -180px 0 0 -68px; }

	

	article { width: 100%; overflow: hidden; }
	article section { padding-top: 80px; }

	#p1 { background: url("../images/dayplan/bg.jpg") repeat; margin-top: 290px; height: 430px;
		position: relative; margin-bottom: 20px; }
	#p1 .mainw { position: absolute; top:-230px; left: 50%; margin-left: -480px; width: 960px; }
	#p1 .mainw .img { position: absolute; top:0; right: 0; }
	#p1 .mainw h3 { position: absolute; top:0; left: 140px; }
	#p1 .mainw p { position: absolute; left: 0; top:355px; width: 375px; font-size: 14px; 
		line-height: 30px; }

	#p2 { margin-bottom: 80px; }
	.hsunit { height: 360px; position: relative; margin: 0 auto; }
	.hsunit .img { position: absolute; }
	.hsunit.img_l .img { left: 0; }
	.hsunit.img_r .img { right: 0; }
	.hsunit .txt { width: 360px; position: absolute; top: 40px; }
	#p2_1.hsunit .txt { top:0; }
	.hsunit.img_l .txt { right: 120px; }
	.hsunit.img_r .txt { left: 120px; }
	.hsunit .txt .ttl { text-align: right; margin-bottom: 20px; background: none; padding-top: 0; }
	.hsunit .txt p { font-size: 14px; line-height: 26px; }
	#p2_2 { background: url("../images/hospitality/bg2_2.jpg") 440px 140px no-repeat; }
	#p2_3 { background: url("../images/hospitality/bg2_3.jpg") 510px 125px no-repeat; }

	#p3 { position: relative; }
	#p3 #bestrate { position: relative; left: 50%; margin-left: -1000px; margin-bottom: 45px; }
	#p3 .lead { text-align: left; margin-bottom: 45px; }
	.bunit { margin-bottom: 45px; }
	.bunit h4 { background: url("../images/mark.svg") left center no-repeat; height: 26px; 
		line-height: 26px; padding-left: 35px; font-size: 23px; color: #355e0d;
		font-family: "hannari"; border-bottom: #4f682c 1px dashed; padding-bottom: 15px;
		height: 38px; margin-bottom: 20px;  }
	.bunit p { font-size: 14px; line-height: 24px; }

	#umeclub { width: 1200px; height: 820px; padding-top: 200px; text-align: center;
		background: url("../images/hospitality/umeclub.jpg") left top no-repeat;
		position: relative; margin-bottom: 35px; }
	#umeclub h3 { color: #9e3c69; font-size: 28px; line-height: 36px; margin-bottom: 10px; }
	#umeclub h4 { color: #9e3c69; font-size: 20px; margin-bottom: 15px; }
	#umeclub p.lead { font-size: 14px; line-height: 25px; width: 100%; }
	#umeclub p { font-size: 14px; line-height: 24px; width: 695px; }
	#umeclub p#b1 { position: absolute; top:405px; left: 435px; }
	#umeclub p#b2 { position: absolute; top:640px; left: 435px; }
	#umeclub p#b3 { position: absolute; bottom: 65px; left: 435px; }
	h3.ume_kiyaku { background: url("../images/hospitality/h4_ume.svg") left bottom no-repeat;
		padding: 38px 0 0 35px; font-size: 28px; color: #26190a; margin-bottom: 20px; height: 80px; 
		font-family: "hannari"; }
	.umeunit { margin-bottom: 45px; }
	.umeunit h4 { background: url("../images/hospitality/h5_ume.svg") left center no-repeat;  
		line-height: 26px; padding-left: 35px; font-size: 22px; color: #9e3c69; height: 26px;
		font-family: "hannari"; border-bottom: #9e3c69 1px dashed; padding-bottom: 15px;
		height: 38px; margin-bottom: 20px;  }
	.umeunit p { font-size: 14px; line-height: 24px; }
	.umeunit ul.cul li { padding-left: 1.5em; text-indent: -1.5em; }
	.umeunit ul.cul li:before { color: #9e3c69; }
	#p4 .cbtn2 { margin: 0 auto 90px; background-color: #9e3c69; width: 460px; height: 60px;
		line-height: 60px; background-position: 405px center; }
	#p4 .cbtn2:hover { background-position: 410px center; }
	
	#rsv_i { position: static; background: url("../images/hospitality/bg_rsv.jpg") center top repeat-x;
		height: 405px; margin-bottom: 80px; padding-top: 210px; }	
	#rsv_i .mainw { position: relative; top:0; width: 1100px; }
	#rsv_i .mainw form { width: 1100px; height: 140px; position: relative; }
	.index .ui-widget-content { z-index: 20000 !important; }
